Subject: Re: bug#62096: 30.0.50; find-dired, dired-goto-file and spaces

From: Manuel Giraud <[email-masked]>
Date: Fri, 10 Mar 2023 19:07:55 +0100

Stephen Berman <[email-masked]> writes:

[...]

>> Good catch.  I can confirm seeing the bug (on
>> MS Windows) also in 28.2 and older versions.
>
> I don't see this bug on Emacs 26-30 built on GNU/Linux, i.e. typing `j'
> in the find-dired output buffer and completing a file name with spaces
> correctly jumps to the line with that file.

Thanks both for your feedback.  It could be platform dependent: it is a
edge case and I think most Emacs users are on GNU/Linux.

I've also tried completing the file name but with the same negative
result.  I'm searching...
-- 
Manuel Giraud